LINUX.ORG.RU
ФорумTalks

[Arch] Andreas Radke-2 ищет маинтейнеров


0

1

Andreas Radke-2 объявил что больше не собирается поддерживать следующие пакеты, которым теперь нужны новые маинтейнеры:
bin86
docbook-mathml
ed
exo
garcon
gtk-xfce-engine
libwebkit{,3}
libxfce4menu
libxfce4ui
libxfce4util
libxfcegui4
midori
nouveau-firmware (obsolete?)
orage
reiserfsprogs
ristretto
terminal
thunar{-archive-plugin,media-tags-plugin,volman}
w3c-mathml2
xarchiver
xfburn
xfce-utils
xfce4-appfinder
xfce4-artwork
xfce4-*-plugin
xfce4-dev-tools
xfce4-dict
xfce4-mixer
xfce4-notifd
xfce4-panel
xfce4-power-manager
xfce4-screenshooter
xfce4-session
xfce4-settings
xfce4-taskmanager
xfconf
xfdesktop
xfwm4{,-themes}

На данный момент уже нашлись маинтейнеры для пакетов ed и libwebkit{,3}.
http://old.nabble.com/maintainers-wanted-to32727487.html

★★★★★

Ни один не использую. А так бы записался.

Zodd ★★★★★ ()

Да это ж не пакеты, а целая крыса!

kernelpanic ★★★★★ ()

ммм, а зачем это здесь? Мэинтейнеров он ищет среди текущих разработчиков.

Alsvartr ★★★★★ ()
Ответ на: комментарий от stevejobs

Хорошо, СтиВ, меня щас жена отъебёт...

Celebration Day

amorpher ★★★★★ ()

[ОН]Арчекопец?

Не пользуюсь этими пакетами.

Bad_ptr ★★★★ ()
Ответ на: комментарий от bk_

>Они просто работают...

Троллинг на ЛОРе уже стал официальной работой? Где можно получить мою з/п? :)

AX ★★★★★ ()
Ответ на: комментарий от AX

Эот сайт посвящён опенсорсу. Здесь можно заработать только мозоли.

Heretique ()
Ответ на: комментарий от adriano32

арч не нужен, спасибо, хотя ещё подумаю...

uju ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.